ZSOELIM(1)

NAVN
zsoelim - tilfredsstiller .so-forespørgsler i roff-inddata

SYNOPSIS
zsoelim [-CVh] [fil ...]

BESKRIVELSE
zsoelim fortolker fil-argumenter, eller hvis ingen er angivet, dets standardinddata for linjer i formen: .so <filnavn> These requests are replaced by the contents of the filename specified. If the request cannot be met, zsoelim looks for filename.ext where .ext can be one of .gz, .Z or .z. Other extension types may be supported depending upon compile time options. If the request can be met by a compressed file, this file is decompressed using an appropriate decompressor and its output is used to satisfy the request. Traditionally, soelim programs were used to allow roff preprocessors to be able to preprocess the files referred to by the requests. This particular version was written to circumvent problems created by support for compressed manual pages.

TILVALG

-C, --compatible
    This flag is available for compatibility with other soelim programs. Its use is to enable .so requests followed by something other than whitespace. As this is already the default behaviour, it is ignored.

-h, --help
    Vis en hjælpebesked og afslut.

-V, --version
    Vis versionsinformation.

SE OGSÅ
groff(1), man(1), nroff(1), troff(1)

FORFATTER
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).